2014.02.26 Critical Apple SSL Vulnerability Patches

Recently Apple patched a SSL flaw that could allow an attacker access to all encrypted, secured connections in OS X and iOS devices.  ArsTechnica has a good article outlining the GoToFail error here: http://arstechnica.com/apple/2014/02/apple-releases-os-x-10-9-2-patches-ssl-flaw-and-adds-facetime-audio-support/

CalArts IT strongly recommends you update any Apple devices or computers you may have as soon as possible.

Have more questions? Submit a request

Comments

Please sign in to leave a comment.